-- botp 设置为启用
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1241394338408169472')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1241394338408169472','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='703471508160268288')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('703471508160268288','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='703533616952636416')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('703533616952636416','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='703535827510104064')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('703535827510104064','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='718561151952136192')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('718561151952136192','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='733884162733468672')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('733884162733468672','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1241393240129668096')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1241393240129668096','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='721612471227574272')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('721612471227574272','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='721621292478031872')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('721621292478031872','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='721634600585193472')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('721634600585193472','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='721656087408994304')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('721656087408994304','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='733885990602763264')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('733885990602763264','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1160887952252060672')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1160887952252060672','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1241395354033718272')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1241395354033718272','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='723836895246793728')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('723836895246793728','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='723856507317382144')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('723856507317382144','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='723859246323723264')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('723859246323723264','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='724351159120292864')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('724351159120292864','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1129605050566801408')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1129605050566801408','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1186225955492882432')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1186225955492882432','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='705622291240812544')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('705622291240812544','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1005948698183697408')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1005948698183697408','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1186223353070152704')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1186223353070152704','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='705591916980436992')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('705591916980436992','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='716501354859765760')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('716501354859765760','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='562850542418677760')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('562850542418677760','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='727233134134847488')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('727233134134847488','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='645358541351198720')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('645358541351198720','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='727376405603593216')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('727376405603593216','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='1511170560372297728')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('1511170560372297728','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='722478589139781632')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('722478589139781632','1','0');
IF NOT EXISTS (SELECT 1 FROM T_BOTP_CONVERTRULE_S WHERE FID='723145970006784000')
 INSERT INTO T_BOTP_CONVERTRULE_S(FID,FENABLED,FISDEFAULT) VALUES ('723145970006784000','1','0');